RubyGems Navigation menu

aws-sdk-fis 1.19.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - May 13, 2024 (39.5 KB)
  2. 1.28.0 - April 25, 2024 (39.5 KB)
  3. 1.27.0 - January 26, 2024 (39 KB)
  4. 1.26.0 - November 28, 2023 (35 KB)
  5. 1.25.0 - November 27, 2023 (35 KB)
  6. 1.19.0 - June 28, 2023 (30.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c4455d146192e2d00b57565d3ff4cd5df2d99168b4e3e207dcf64d5e80200426

Total downloads 21,663,174

For this version 115,855

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: